;==========================================================================
;コマンド関連ファイル        (46)
;==========================================================================
;-| ボタン配置 |----------
[Remap]
x = x    ;投げ
y = y    ;白楼剣
z = z    ;エキストラ
a = a    ;弱攻撃
b = b    ;中攻撃
c = c    ;強攻撃
s = s    ;未使用

;AI スイッチ
[command]
name = "AI_00"
command = a,a,a,a,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_01"
command = b,a,a,a,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_02"
command = c,a,a,a,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_03"
command = x,a,a,a,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_04"
command = y,a,a,a,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_05"
command = z,a,a,a,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_06"
command = s,a,a,a,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_07"
command = a,b,a,a,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_08"
command = a,c,a,a,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_09"
command = a,x,a,a,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_10"
command = a,y,a,a,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_11"
command = a,z,a,a,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_12"
command = a,s,a,a,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_13"
command = a,a,b,a,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_14"
command = a,a,c,a,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_15"
command = a,a,x,a,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_16"
command = a,a,y,a,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_17"
command = a,a,z,a,a,a,a,a,a,a,a,a,a
time = 0
[command]
name = "AI_18"
command = a,a,s,a,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_19"
command = a,a,a,b,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_20"
command = a,a,a,c,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_21"
command = a,a,a,x,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_22"
command = a,a,a,y,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_23"
command = a,a,a,z,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_24"
command = a,a,a,s,a,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_25"
command = a,a,a,a,b,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_26"
command = a,a,a,a,c,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_27"
command = a,a,a,a,x,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_28"
command = a,a,a,a,y,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_29"
command = a,a,a,a,z,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_30"
command = a,a,a,a,s,a,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_31"
command = a,a,a,a,a,b,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_32"
command = a,a,a,a,a,c,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_33"
command = a,a,a,a,a,x,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_34"
command = a,a,a,a,a,y,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_35"
command = a,a,a,a,a,z,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_36"
command = a,a,a,a,a,s,a,a,a,a,a,a,a
time = 0

[command]
name = "AI_37"
command = a,a,a,a,a,a,b,a,a,a,a,a,a
time = 0

[command]
name = "AI_38"
command = a,a,a,a,a,a,c,a,a,a,a,a,a
time = 0

[command]
name = "AI_39"
command = a,a,a,a,a,a,x,a,a,a,a,a,a
time = 0

[command]
name = "AI_40"
command = a,a,a,a,a,a,y,a,a,a,a,a,a
time = 0

[command]
name = "AI_41"
command = a,a,a,a,a,a,z,a,a,a,a,a,a
time = 0

[command]
name = "AI_42"
command = a,a,a,a,a,a,s,a,a,a,a,a,a
time = 0

[command]
name = "AI_43"
command = a,a,a,a,a,a,a,b,a,a,a,a,a
time = 0

[command]
name = "AI_44"
command = a,a,a,a,a,a,a,c,a,a,a,a,a
time = 0

[command]
name = "AI_45"
command = a,a,a,a,a,a,a,x,a,a,a,a,a
time = 0

[command]
name = "AI_46"
command = a,a,a,a,a,a,a,y,a,a,a,a,a
time = 0

[command]
name = "AI_47"
command = a,a,a,a,a,a,a,z,a,a,a,a,a
time = 0

[command]
name = "AI_48"
command = a,a,a,a,a,a,a,s,a,a,a,a,a
time = 0

[command]
name = "AI_49"
command = a,a,a,a,a,a,a,a,b,a,a,a,a
time = 0

;必殺技(強↑---↓弱)

[command]
name = "623a"
command = ~F,D,DF,a
time = 15

[command]
name = "623b"
command = ~F,D,DF,b
time = 15

[command]
name = "623c"
command = ~F,D,DF,c
time = 15

[command]
name = "236a"
command = ~D,DF,F,a
time = 15

[command]
name = "236b"
command = ~D,DF,F,b
time = 15

[command]
name = "236c"
command = ~D,DF,F,c
time = 15

[command]
name = "22a"
command = ~D,D,a
time = 15

[command]
name = "22b"
command = ~D,D,b
time = 15

[command]
name = "22c"
command = ~D,D,c
time = 15

[command]
name = "214a"
command = ~D,DB,B,a
time = 10

[command]
name = "214b"
command = ~D,DB,B,b
time = 10

[command]
name = "214c"
command = ~D,DB,B,c
time = 10

[command]
name = "632146z"
command = ~B,D,F,z
time = 20

[command]
name = "236236z"
command = ~D,F,D,F,z
time = 20

[command]
name = "236c+z"
command = ~D,DF,F,c+z
time = 20

[command]
name = "222y"
command = ~D,D,D,y
time = 20

[Command]
name = "jump"
command = ~$D, $U
time = 10
;-| ダッシュ関連 |-----------------------------------------------------------
[Command]
name = "FF";Required (do not remove)
command = F, F
time = 10

[Command]
name = "BB";Required (do not remove)
command = B, B
time = 10

[Command]
Name    = "zz"
Command = ~z, z
Time    = 15

[Command]
name = "recovery";Required (do not remove)
command = a
time = 1

[Command]
name = "recovery";Required (do not remove)
command = b
time = 1

[Command]
name = "recovery";Required (do not remove)
command = c
time = 1

[Command]
name = "recovery";Required (do not remove)
command = x
time = 1

[Command]
name = "recovery";Required (do not remove)
command = y
time = 1

[Command]
name = "recovery";Required (do not remove)
command = z
time = 1

;-| 攻撃ボタン押しっぱなし |-----------------------------------------------

[Command]
name = "hold_a"
command = /$a
time = 1

[Command]
name = "hold_b"
command = /$b
time = 1

[Command]
name = "hold_c"
command = /$c
time = 1

[Command]
name = "hold_x"
command = /$x
time = 1

[Command]
name = "hold_z"
command = /$z
time = 1

;-| Single Button |---------------------------------------------------------
[Command]
name = "a"
command = a
time = 1

[Command]
name = "b"
command = b
time = 1

[Command]
name = "c"
command = c
time = 1

[Command]
name = "x"
command = x
time = 1

[Command]
name = "y"
command = y
time = 1

[Command]
name = "z"
command = z
time = 1

[Command]
name = "start"
command = s
time = 1

[Command]
name = "up"
command = U
time = 1

[Command]
name = "down"
command = D
time = 1

[Command]
name = "fwd"
command = F
time = 1

[Command]
name = "back"
command = B
time = 1

[Command]
name = "u"
command = $U
time = 1
;-| Hold Dir |--------------------------------------------------------------
[Command]
name = "holdfwd";Required (do not remove)
command = /$F
time = 1

[Command]
name = "holdback";Required (do not remove)
command = /$B
time = 1

[Command]
name = "holdup";Required (do not remove)
command = /$U
time = 1

[Command]
name = "holddown";Required (do not remove)
command = /$D
time = 1

; Don't remove the following line. It's required by the CMD standard.
[Statedef -1];コマンド実行部分（優先順位が高いものを先に表記）
;===========================================================================
;　必殺技 Super
;===========================================================================
[State -1,一撃必殺「零距離大爆薬人形」]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "236c+z"
triggerall = statetype != A
triggerall = var(15) >= 100 && power >= 3000
triggerall = enemy,life <= 400
trigger1 = ctrl || stateno = [100,101]
value = 1900

[State -1,人形「レミングスパレード」]
type = Changestate
triggerall = command = "632146z"
triggerall = var(15) >= 100
triggerall = power >= 3000
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,203]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
trigger4 = (stateno = [1300,1303]) || (stateno = [1800,1803]) || (stateno = [1620,1621])
trigger4 = movecontact || var(7) = 1;623command
trigger5 = (stateno = [1600,1601]) || (stateno = [1610,1612]) || (stateno = [1410,1411])
trigger5 = movecontact || var(7) = 1;236command
trigger6 = (stateno = [1400,1402]) || (stateno = [1850,1852]) || (stateno = [1010,1011])
trigger6 = movecontact || var(7) = 1;214command
trigger7 = (stateno = [1405,1406]) || (stateno = [1501,1502]) || (stateno = [1000,1001])
trigger7 = movecontact || var(7) = 1;22command
value = 1700

[State -1,戦操「ドールズウォー」]
type = Changestate
triggerall = command = "236236z"
triggerall = var(15) >= 100
triggerall = power >= 3000
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,203]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
trigger4 = (stateno = [1300,1303]) || (stateno = [1800,1803]) || (stateno = [1620,1621])
trigger4 = movecontact || var(7) = 1;623command
trigger5 = (stateno = [1600,1601]) || (stateno = [1610,1612]) || (stateno = [1410,1411])
trigger5 = movecontact || var(7) = 1;236command
trigger6 = (stateno = [1400,1402]) || (stateno = [1850,1852]) || (stateno = [1010,1011])
trigger6 = movecontact || var(7) = 1;214command
trigger7 = (stateno = [1405,1406]) || (stateno = [1501,1502]) || (stateno = [1000,1001])
trigger7 = movecontact || var(7) = 1;22command
value = 1520

[State -1,人形無操a]
type = Changestate
triggerall = command = "623a"
triggerall = Var(12)/10%10 = 0
triggerall = var(15) >= 100
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1300

[State -1,人形無操a空中]
type = Changestate
triggerall = command = "623a"
triggerall = Var(12)/10%10 = 0
triggerall = var(15) >= 100
triggerall = statetype = A
trigger1 = ctrl || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610 || stateno = 616
trigger2 = movecontact || var(7) = 1
value = 1300

[State -1,人形無操b]
type = Changestate
triggerall = command = "623b"
triggerall = Var(12)/10%10 = 0
triggerall = var(15) >= 100
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1302

[State -1,人形無操b空中]
type = Changestate
triggerall = command = "623b"
triggerall = Var(12)/10%10 = 0
triggerall = var(15) >= 100
triggerall = statetype = A
trigger1 = ctrl || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610 || stateno = 616
trigger2 = movecontact || var(7) = 1
value = 1302

[State -1,魔符「アーティフルサクリファイス」]
type = Changestate
triggerall = command = "623c"
triggerall = Var(12)/10%10 = 0
triggerall = var(15) >= 100
triggerall = power >= 1000
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,203]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
trigger4 = (stateno = [1300,1303])
trigger4 = movecontact || var(7) = 1;623command
trigger5 = (stateno = [1600,1601]) || (stateno = [1610,1612]) || (stateno = [1410,1411])
trigger5 = movecontact || var(7) = 1;236command
trigger6 = (stateno = [1400,1402]) || (stateno = [1850,1852]) || (stateno = [1010,1011])
trigger6 = movecontact || var(7) = 1;214command
trigger7 = (stateno = [1405,1406]) || (stateno = [1501,1502]) || (stateno = [1000,1001])
trigger7 = movecontact || var(7) = 1;22command
value = 1810

[State -1,人形火葬a]
type = Changestate
triggerall = command = "623a"
triggerall = Var(12)/10%10 = 1
triggerall = var(15) >= 100
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1800

[State -1,人形火葬b]
type = Changestate
triggerall = command = "623b"
triggerall = Var(12)/10%10 = 1
triggerall = var(15) >= 100
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1802

[State -1,魔操「リターンイナニメトネス」]
type = Changestate
triggerall = command = "623c"
triggerall = Var(12)/10%10 = 1
triggerall = var(15) >= 100
triggerall = statetype != A
triggerall = power >= 2000
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,203]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
trigger4 = (stateno = [1800,1803])
trigger4 = movecontact || var(7) = 1;623command
trigger5 = (stateno = [1600,1601]) || (stateno = [1610,1612]) || (stateno = [1410,1411])
trigger5 = movecontact || var(7) = 1;236command
trigger6 = (stateno = [1400,1402]) || (stateno = [1850,1852]) || (stateno = [1010,1011])
trigger6 = movecontact || var(7) = 1;214command
trigger7 = (stateno = [1405,1406]) || (stateno = [1501,1502]) || (stateno = [1000,1001])
trigger7 = movecontact || var(7) = 1;22command
value = 1811

[State -1,大江戸爆薬からくりa]
type = Changestate
triggerall = command = "623a"
triggerall = Var(12)/10%10 = 2
triggerall = var(15) >= 100
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1620

[State -1,大江戸爆薬からくりb]
type = Changestate
triggerall = command = "623b"
triggerall = Var(12)/10%10 = 2
triggerall = var(15) >= 100
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1621

[State -1,EX大江戸爆薬からくりb]
type = Changestate
triggerall = command = "623c"
triggerall = Var(12)/10%10 = 2
triggerall = var(15) >= 100
triggerall = statetype != A
triggerall = power >= 500
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,203]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
trigger4 = (stateno = [1620,1621])
trigger4 = movecontact || var(7) = 1;623command
trigger5 = (stateno = [1600,1601]) || (stateno = [1610,1612]) || (stateno = [1410,1411])
trigger5 = movecontact || var(7) = 1;236command
trigger6 = (stateno = [1400,1402]) || (stateno = [1850,1852]) || (stateno = [1010,1011])
trigger6 = movecontact || var(7) = 1;214command
trigger7 = (stateno = [1405,1406]) || (stateno = [1501,1502]) || (stateno = [1000,1001])
trigger7 = movecontact || var(7) = 1;22command
value = 1625

[State -1,人形操創a]
type = Changestate
triggerall = command = "236a"
triggerall = var(12)%10 = 0
triggerall = var(15) >= 100
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1600

[State -1,人形操創b]
type = Changestate
triggerall = command = "236b"
triggerall = var(12)%10 = 0
triggerall = var(15) >= 100
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1601

[State -1,戦符「リトルレギオン」]
type = Changestate
triggerall = command = "236c"
triggerall = var(12)%10 = 0
triggerall = var(15) >= 100
triggerall = power >= 1000
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,203]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
trigger4 = (stateno = [1300,1303]) || (stateno = [1800,1803]) || (stateno = [1620,1621])
trigger4 = movecontact || var(7) = 1;623command
trigger5 = (stateno = [1600,1601])
trigger5 = movecontact || var(7) = 1;236command
trigger6 = (stateno = [1400,1402]) || (stateno = [1850,1852]) || (stateno = [1010,1011])
trigger6 = movecontact || var(7) = 1;214command
trigger7 = (stateno = [1405,1406]) || (stateno = [1501,1502]) || (stateno = [1000,1001])
trigger7 = movecontact || var(7) = 1;22command
value = 1510

[State -1,人形帰巣a]
type = Changestate
triggerall = command = "236a"
triggerall = var(12)%10 = 1
triggerall = var(15) >= 100
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1610

[State -1,人形帰巣b]
type = Changestate
triggerall = command = "236b"
triggerall = var(12)%10 = 1
triggerall = var(15) >= 100
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1612

[State -1,人形帰巣a空中]
type = Changestate
triggerall = command = "236a"
triggerall = var(12)%10 = 1
triggerall = var(15) >= 100
triggerall = statetype = A
trigger1 = ctrl || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610 || stateno = 616
trigger2 = movecontact || var(7) = 1
value = 1611

[State -1,人形帰巣b空中]
type = Changestate
triggerall = command = "236b"
triggerall = var(12)%10 = 1
triggerall = var(15) >= 100
triggerall = statetype = A
trigger1 = ctrl || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610 || stateno = 616
trigger2 = movecontact || var(7) = 1
value = 1613

[State -1,咒符「上海人形」]
type = Changestate
triggerall = command = "236c"
triggerall = var(12)%10 = 1
triggerall = var(15) >= 100
triggerall = statetype != A
triggerall = power >= 1000
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,203]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
trigger4 = (stateno = [1300,1303]) || (stateno = [1800,1803]) || (stateno = [1620,1621])
trigger4 = movecontact || var(7) = 1;623command
trigger5 = (stateno = [1610,1612])
trigger5 = movecontact || var(7) = 1;236command
trigger6 = (stateno = [1400,1402]) || (stateno = [1850,1852]) || (stateno = [1010,1011])
trigger6 = movecontact || var(7) = 1;214command
trigger7 = (stateno = [1405,1406]) || (stateno = [1501,1502]) || (stateno = [1000,1001])
trigger7 = movecontact || var(7) = 1;22command
value = 1050

[State -1,人形伏兵a]
type = Changestate
triggerall = command = "236a"
triggerall = var(12)%10 = 2
triggerall = var(15) >= 100
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1410

[State -1,人形伏兵b]
type = Changestate
triggerall = command = "236b"
triggerall = var(12)%10 = 2
triggerall = var(15) >= 100
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1411

[State -1,人形「未来文楽」]
type = Changestate
triggerall = command = "236c"
triggerall = var(12)%10 = 2
triggerall = var(15) >= 100
triggerall = statetype != A
triggerall = power >= 1000
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,203]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
trigger4 = (stateno = [1300,1303]) || (stateno = [1800,1803]) || (stateno = [1620,1621])
trigger4 = movecontact || var(7) = 1;623command
trigger5 = (stateno = [1410,1411])
trigger5 = movecontact || var(7) = 1;236command
trigger6 = (stateno = [1400,1402]) || (stateno = [1850,1852]) || (stateno = [1010,1011])
trigger6 = movecontact || var(7) = 1;214command
trigger7 = (stateno = [1405,1406]) || (stateno = [1501,1502]) || (stateno = [1000,1001])
trigger7 = movecontact || var(7) = 1;22command
value = 1020

[State -1,人形置操a]
type = Changestate
triggerall = command = "214a"
triggerall = Var(12)/1000 = 0
triggerall = var(15) >= 100
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1400

[State -1,人形置操b]
type = Changestate
triggerall = command = "214b"
triggerall = Var(12)/1000 = 0
triggerall = var(15) >= 100
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1402

[State -1,人形置操a空中]
type = Changestate
triggerall = command = "214a"
triggerall = Var(12)/1000 = 0
triggerall = var(15) >= 100
triggerall = statetype = A
trigger1 = ctrl || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610 || stateno = 616
trigger2 = movecontact || var(7) = 1
value = 1401

[State -1,人形置操b空中]
type = Changestate
triggerall = command = "214b"
triggerall = Var(12)/1000 = 0
triggerall = var(15) >= 100
triggerall = statetype = A
trigger1 = ctrl || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610 || stateno = 616
trigger2 = movecontact || var(7) = 1
value = 1403

[State -1,戦符「人形置操･弐式」]
type = Changestate
triggerall = command = "214c"
triggerall = Var(12)/1000 = 0
triggerall = var(15) >= 100
triggerall = power >= 1000
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,203]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
trigger4 = (stateno = [1300,1303]) || (stateno = [1800,1803]) || (stateno = [1620,1621])
trigger4 = movecontact || var(7) = 1;623command
trigger5 = (stateno = [1600,1601]) || (stateno = [1610,1612]) || (stateno = [1410,1411])
trigger5 = movecontact || var(7) = 1;236command
trigger6 = (stateno = [1400,1402])
trigger6 = movecontact || var(7) = 1;214command
trigger7 = (stateno = [1405,1406]) || (stateno = [1501,1502]) || (stateno = [1000,1001])
trigger7 = movecontact || var(7) = 1;22command
value = 1710

[State -1,人形千槍a]
type = Changestate
triggerall = command = "214a"
triggerall = Var(12)/1000 = 1
triggerall = var(15) >= 100
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1850

[State -1,人形千槍b]
type = Changestate
triggerall = command = "214b"
triggerall = Var(12)/1000 = 1
triggerall = var(15) >= 100
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1852

[State -1,人形千槍a空中]
type = Changestate
triggerall = command = "214a"
triggerall = Var(12)/1000 = 1
triggerall = var(15) >= 100
triggerall = statetype = A
trigger1 = ctrl || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610 || stateno = 616
trigger2 = movecontact || var(7) = 1
value = 1851

[State -1,人形千槍b空中]
type = Changestate
triggerall = command = "214b"
triggerall = Var(12)/1000 = 1
triggerall = var(15) >= 100
triggerall = statetype = A
trigger1 = ctrl || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610 || stateno = 616
trigger2 = movecontact || var(7) = 1
value = 1853

[State -1,槍符「キューティー大千槍」]
type = Changestate
triggerall = command = "214c"
triggerall = Var(12)/1000 = 1
triggerall = var(15) >= 100
triggerall = power >= 1000
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,203]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
trigger4 = (stateno = [1300,1303]) || (stateno = [1800,1803]) || (stateno = [1620,1621])
trigger4 = movecontact || var(7) = 1;623command
trigger5 = (stateno = [1600,1601]) || (stateno = [1610,1612]) || (stateno = [1410,1411])
trigger5 = movecontact || var(7) = 1;236command
trigger6 = (stateno = [1850,1852])
trigger6 = movecontact || var(7) = 1;214command
trigger7 = (stateno = [1405,1406]) || (stateno = [1501,1502]) || (stateno = [1000,1001])
trigger7 = movecontact || var(7) = 1;22command
value = 1860

[State -1,槍符「キューティー大千槍」空中]
type = Changestate
triggerall = command = "214c"
triggerall = Var(12)/1000 = 1
triggerall = var(15) >= 100
triggerall = power >= 1000
triggerall = statetype = A
trigger1 = ctrl || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610 || stateno = 616
trigger2 = movecontact || var(7) = 1
trigger3 = (stateno = [1300,1302])
trigger3 = movecontact || var(7) = 1;623command
trigger4 = (stateno = [1611,1613])
trigger4 = movecontact || var(7) = 1;236command
trigger5 = (stateno = [1851,1853])
trigger5 = movecontact || var(7) = 1;214command
trigger6 = (stateno = [1503,1504])
trigger6 = movecontact || var(7) = 1;22command
value = 1861

[State -1,人形弓兵a]
type = Changestate
triggerall = command = "214a"
triggerall = Var(12)/1000 = 2
triggerall = var(15) >= 100
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1010

[State -1,人形弓兵b]
type = Changestate
triggerall = command = "214b"
triggerall = Var(12)/1000 = 2
triggerall = var(15) >= 100
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1011

[State -1,人形弓兵c]
type = Changestate
triggerall = command = "214c"
triggerall = Var(12)/1000 = 2
triggerall = var(15) >= 100
triggerall = power >= 1000
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,203]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
trigger4 = (stateno = [1300,1303]) || (stateno = [1800,1803]) || (stateno = [1620,1621])
trigger4 = movecontact || var(7) = 1;623command
trigger5 = (stateno = [1600,1601]) || (stateno = [1610,1612]) || (stateno = [1410,1411])
trigger5 = movecontact || var(7) = 1;236command
trigger6 = (stateno = [1010,1011])
trigger6 = movecontact || var(7) = 1;214command
trigger7 = (stateno = [1405,1406]) || (stateno = [1501,1502]) || (stateno = [1000,1001])
trigger7 = movecontact || var(7) = 1;22command
value = 1005

[State -1,人形振起a]
type = Changestate
triggerall = command = "22a"
triggerall = Var(12)/100%10 = 0
triggerall = var(15) >= 100
triggerall = statetype != A
triggerall = var(20) > 0
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1405

[State -1,人形振起b]
type = Changestate
triggerall = command = "22b"
triggerall = Var(12)/100%10 = 0
triggerall = var(15) >= 100
triggerall = statetype != A
triggerall = var(20) > 0
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1406

[State -1,偵符「シーカードールズ」]
type = Changestate
triggerall = command = "22c"
triggerall = Var(12)/100%10 = 0
triggerall = var(15) >= 100
triggerall = statetype != A
triggerall = power >= 1000
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,203]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
trigger4 = (stateno = [1300,1303]) || (stateno = [1800,1803]) || (stateno = [1620,1621])
trigger4 = movecontact || var(7) = 1;623command
trigger5 = (stateno = [1600,1601]) || (stateno = [1610,1612]) || (stateno = [1410,1411])
trigger5 = movecontact || var(7) = 1;236command
trigger6 = (stateno = [1400,1402]) || (stateno = [1850,1852]) || (stateno = [1010,1011])
trigger6 = movecontact || var(7) = 1;214command
trigger7 = (stateno = [1405,1406])
trigger7 = movecontact || var(7) = 1;22command
value = 1450

[State -1,人形SP補充]
type = Changestate
triggerall = (command="22a"&&var(21)<3) || (command="22b"&&var(21)=0)
triggerall = Var(12)/100%10 = 1
triggerall = var(15) >= 100
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1500

[State -1,人形SPa]
type = Changestate
triggerall = (command = "22a" && var(21) = 3)
triggerall = Var(12)/100%10 = 1
triggerall = var(15) >= 100
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1501

[State -1,人形SPb]
type = Changestate
triggerall = (command = "22b" && var(21) > 0)
triggerall = Var(12)/100%10 = 1
triggerall = var(15) >= 100
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1502

[State -1,人形SP空中a]
type = Changestate
triggerall = (command = "22a" && var(21) = 3)
triggerall = Var(12)/100%10 = 1
triggerall = var(15) >= 100
triggerall = statetype = A
trigger1 = ctrl || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610 || stateno = 616
trigger2 = movecontact || var(7) = 1
value = 1503

[State -1,人形SPb空中]
type = Changestate
triggerall = (command = "22b" && var(21) > 0)
triggerall = Var(12)/100%10 = 1
triggerall = var(15) >= 100
triggerall = statetype = A
trigger1 = ctrl || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610 || stateno = 616
trigger2 = movecontact || var(7) = 1
value = 1504

[State -1,咒詛「蓬莱人形」]
type = Changestate
triggerall = command="22c"
triggerall = Var(12)/100%10 = 1
triggerall = var(15) >= 100
triggerall = power >= 2000
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,203]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
trigger4 = (stateno = [1300,1303]) || (stateno = [1800,1803]) || (stateno = [1620,1621])
trigger4 = movecontact || var(7) = 1;623command
trigger5 = (stateno = [1600,1601]) || (stateno = [1610,1612]) || (stateno = [1410,1411])
trigger5 = movecontact || var(7) = 1;236command
trigger6 = (stateno = [1400,1402]) || (stateno = [1850,1852]) || (stateno = [1010,1011])
trigger6 = movecontact || var(7) = 1;214command
trigger7 = (stateno = [1501,1502])
trigger7 = movecontact || var(7) = 1;22command
value = 1060

[State -1,シーカーワイヤーa]
type = Changestate
triggerall = command = "22a"
triggerall = Var(12)/100%10 = 2
triggerall = var(15) >= 100
triggerall = statetype != A
triggerall = var(20) > 0
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1000

[State -1,シーカーワイヤーb]
type = Changestate
triggerall = command = "22b"
triggerall = Var(12)/100%10 = 2
triggerall = var(15) >= 100
triggerall = statetype != A
triggerall = var(20) > 0
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 1001

[State -1,注力「トリップワイヤー」]
type = Changestate
triggerall = command = "22c"
triggerall = Var(12)/100%10 = 2
triggerall = var(15) >= 100
triggerall = statetype != A
triggerall = power >= 1000
;triggerall = var(20) > 0
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,203]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
trigger4 = (stateno = [1300,1303]) || (stateno = [1800,1803]) || (stateno = [1620,1621])
trigger4 = movecontact || var(7) = 1;623command
trigger5 = (stateno = [1600,1601]) || (stateno = [1610,1612]) || (stateno = [1410,1411])
trigger5 = movecontact || var(7) = 1;236command
trigger6 = (stateno = [1400,1402]) || (stateno = [1850,1852]) || (stateno = [1010,1011])
trigger6 = movecontact || var(7) = 1;214command
trigger7 = (stateno = [1000,1001])
trigger7 = movecontact || var(7) = 1;22command
value = 1460

[State -1,注力「トリップワイヤー」空中]
type = Changestate
triggerall = command = "22c"
triggerall = Var(12)/100%10 = 2
triggerall = var(15) >= 100
triggerall = statetype = A
triggerall = power >= 1000
;triggerall = var(20) > 0
trigger1 = ctrl || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610 || stateno = 616
trigger2 = movecontact || var(7) = 1
trigger3 = (stateno = [1300,1302])
trigger3 = movecontact || var(7) = 1;623command
trigger4 = (stateno = [1611,1613])
trigger4 = movecontact || var(7) = 1;236command
trigger5 = (stateno = [1851,1853]) || (stateno = [1401,1403])
trigger5 = movecontact || var(7) = 1;214command
;trigger6 = (stateno = [1503,1504])
;trigger6 = movecontact || var(7) = 1;22command
value = 1465
;===================================================================
;  スキル Skill
;===================================================================
[State -1,気質発現・雹]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "222y"
triggerall = statetype != A
triggerall = power >= 1000
triggerall = var(15) >= 100
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 850

[State -1,上海人形・帰巣]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "y" && command != "holdfwd" && command != "holdback"
triggerall = statetype != A
triggerall = power >= 500
;triggerall = var(15) >= 100
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 700

[State -1,上海人形・レーザー]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "y" && command = "holdfwd" && command != "holdback"
triggerall = statetype != A
triggerall = power >= 500
;triggerall = var(15) >= 100
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 701

[State -1,上海人形・レーザー]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "y" && command = "holdback" && command != "holdfwd"
triggerall = statetype != A
triggerall = power >= 500
;triggerall = var(15) >= 100
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
value = 702

[State -1,上海人形。帰巣空中]
type = ChangeState
;triggerall = var(59) = 0
triggerall = command = "y" && command != "holdfwd" && command != "holdback"
triggerall = statetype = A
triggerall = power >= 500
;triggerall = var(15) >= 100
trigger1 = ctrl || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610 || stateno = 616
trigger2 = movecontact || var(7) = 1
value = 710

[State -1,上海人形。レーザー空中]
type = ChangeState
;triggerall = var(59) = 0
triggerall = command = "y" && command = "holdfwd" && command != "holdback"
triggerall = statetype = A
triggerall = power >= 500
;triggerall = var(15) >= 100
trigger1 = ctrl || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610 || stateno = 616
trigger2 = movecontact || var(7) = 1
value = 711

[State -1,上海人形。レーザー空中]
type = ChangeState
;triggerall = var(59) = 0
triggerall = command = "y" && command != "holdfwd" && command = "holdback"
triggerall = statetype = A
triggerall = power >= 500
;triggerall = var(15) >= 100
trigger1 = ctrl || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610 || stateno = 616
trigger2 = movecontact || var(7) = 1
value = 712

[State -1,回避結界]
Type = ChangeState
Value = 720
;triggerall = var(59) = 0
TriggerAll = Var(15) > 0 && Var(17) < 5
TriggerAll = Command = "zz"
Trigger1   = (StateNo = 151) || (StateNo = 153) || (StateNo = 155)

[State -1,ハイジャンプ]
type = ChangeState
;triggerall = var(59) = 0
triggerall = command = "jump" || (command="up"&&command="hold_z")
triggerall = statetype != A
trigger1 = ctrl = 1 || stateno = [100,101]
trigger2 = (stateno = [200,202]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
trigger4 = stateno = 420 && animelemtime(10) > 0
trigger5 = stateno = 220 && animelemtime(6) > 0
trigger6 = stateno = 225 && animelemtime(6) > 0
trigger7 = stateno = 230 && animelemtime(4) > 10
value = 41

[State -1,ジャンプ]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "holdup"
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) = 1
trigger4 = stateno = 420 && animelemtime(10) > 0
trigger5 = stateno = 220 && animelemtime(6) > 0
trigger6 = stateno = 225 && animelemtime(6) > 0
trigger7 = stateno = 230 && animelemtime(4) > 10
value = 40

[State -1,2段ジャンプ]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "holdup" && var(19) <= 1
triggerall = statetype = A
triggerall = var(1)%100 < 10
trigger1 = ctrl
trigger1 = stateno = 110 || stateno = 115 || stateno = 120 || stateno = 132 || stateno = 140 || stateno = 155 || stateno = 5210 || stateno = 50 ;&& vel y >= 0
trigger2 = stateno = 600 || stateno = 610 || stateno = 616 || stateno = 620 || stateno = [625,626]
trigger2 = movecontact || var(1) >= 100 || var(7) = 1
value = 45

[State -1,前方ダッシュ]
type = ChangeState
value = 100
;triggerall = var(59) = 0
trigger1 = command = "FF" || (command="fwd"&&command="hold_z") || (command="holdfwd"&&command="z")
trigger1 = statetype = S
trigger1 = ctrl = 1
trigger1 = stateno != [100,101]

[State -1,バックステップ]
type = ChangeState
value = 105
;triggerall = var(59) = 0
trigger1 = command = "BB" || (command="back"&&command="hold_z") || (command="holdback"&&command="z")
trigger1 = statetype = S
trigger1 = ctrl = 1

[State -1,空中前ダッシュ]
type = ChangeState
value = 110
;triggerall = var(59) = 0
triggerall = command = "FF" || (command="fwd"&&command="hold_z") || (command="holdfwd"&&command="z")
triggerall = statetype = A
triggerall = var(1)%10 < 2
trigger1 = ctrl = 1 || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610 || stateno = 616 || stateno = 620 || stateno = [625,626]
trigger2 = movecontact || var(7) = 1

[State -1,空中後ダッシュ]
type = ChangeState
value = 115
;triggerall = var(59) = 0
triggerall = command = "BB" || (command="back"&&command="hold_z") || (command="holdback"&&command="z")
triggerall = statetype = A
triggerall = var(1)%10 < 2
trigger1 = ctrl = 1 || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610 || stateno=616 || stateno = 620 || stateno = [625,626]
trigger2 = movecontact || var(7)= 1
;===========================================================================
;　通常技 Nomal
;===========================================================================
[State -1,投げ]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "x"
triggerall = command = "holdfwd" || command = "holdback"
;triggerall = var(15) >= 65
trigger1 = statetype != A
trigger1 = ctrl || stateno = [100,101]
value = 800

[State -1, 空中投げ]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "x"
triggerall = command = "holdfwd" || command = "holdback"
triggerall = p2statetype = A
TriggerAll = P2BodyDist X = [-10,30]
TriggerAll = P2BodyDist Y < 30
triggerall = statetype = A
triggerall = var(15) >= 65
trigger1 = ctrl || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610 || stateno = 616
trigger2 = movehit || var(7) = 1
value = 810

[State -1,弱]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "a"
triggerall = command != "holddown"
triggerall = var(15) >= 15
triggerall = statetype != A
trigger1 = ctrl = 1 || stateno = [100,101]
trigger2 = stateno = 400 && movecontact
trigger3 = stateno = 200 && command = "holdback" && movecontact
trigger4 = var(10) < 2
trigger4 = movecontact && stateno = 200
trigger5 = stateno = 200 && animelemtime(6)>0 && !movecontact
value = 200

[State -1, 弱チェーン1]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "a"
triggerall = command != "holddown"
triggerall = var(15) >= 40
trigger1 = movecontact && stateno = 200
trigger1 = var(10) = 2
value = 201

[State -1, 弱チェーン2]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "a"
triggerall = command != "holddown"
triggerall = var(15) >= 40
trigger1 = movecontact && stateno = 201
trigger1 = var(10) = 3
value = 202

[State -1,中]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "b"
triggerall = command != "holdfwd"
triggerall = command != "holddown"
triggerall = var(15) >= 40
triggerall = statetype != A
trigger1 = ctrl = 1 || stateno = [100,101]
trigger2 = stateno = 200 || stateno = 400
trigger2 = movecontact
value = 210

[State -1,横中]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "b"
triggerall = command = "holdfwd"
triggerall = command != "holddown"
triggerall = var(15) >= 40
triggerall = statetype != A
trigger1 = ctrl = 1 || stateno = [100,101]
trigger2 = stateno = 210 || stateno = 200 || stateno = 400 || stateno = 410
trigger2 = movecontact || var(7) > 0
value = 215

[State -1,強]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "c" && command != "holdfwd"
triggerall = command != "holddown" && command != "holdback"
triggerall = statetype != A
triggerall = var(15) >= 65
trigger1 = ctrl = 1 || stateno = [100,101]
trigger2 = stateno = 200 || stateno = 210 || stateno = [215,216]
trigger2 = movecontact || var(7) > 0
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) > 0
value = 220

[State -1,前強]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "c" && command = "holdfwd"
triggerall = command != "holddown" && command != "holdback"
triggerall = statetype != A
triggerall = var(15) >= 65
trigger1 = ctrl = 1 || stateno = [100,101]
trigger2 = stateno = 200 || stateno = 210 || stateno = [215,216]
trigger2 = movecontact || var(7) > 0
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) > 0
value = 225

[State -1,後ろ強]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "c" && command = "holdback"
triggerall = command != "holddown" && command != "holdfwd"
triggerall = statetype != A
triggerall = var(15) >= 65
trigger1 = ctrl = 1 || stateno = [100,101]
trigger2 = stateno = 200 || stateno = 210 || stateno = [215,216]
trigger2 = movecontact || var(7) > 0
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) > 0
value = 230

[State -1,屈み弱]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "a"
triggerall = command = "holddown"
;triggerall = var(15) >= 15
trigger1 = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = stateno = 200 || stateno = 400
trigger2 = movecontact || var(7) > 0
trigger3 = stateno = 400 && animelemtime(4)>0 && !movecontact
value = 400

[State -1,屈み中]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "b"
triggerall = command = "holddown" && command != "holdfwd"
triggerall = var(15) >= 40
trigger1 = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = stateno = 200 || stateno = 210 || stateno = 400
trigger2 = movecontact || var(7) > 0
value = 410

[State -1,屈み前中(ボツ)]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "b"
triggerall = command = "holddown" && command = "holdfwd"
triggerall = var(15) >= 40
trigger1 = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = (stateno = [200,201]) || stateno = 210 || (stateno = [215,216])
trigger2 = movecontact || var(7) = 1
trigger3 = stateno = 400 || stateno = 410
trigger3 = movecontact || var(7) = 1
value = 415

[State -1,屈み強]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "c"
triggerall = command = "holddown"
triggerall = var(15) >= 65
trigger1 = statetype != A
trigger1 = ctrl || stateno = [100,101]
trigger2 = stateno = 200 || stateno = 210 || stateno = [215,216]
trigger2 = movecontact || var(7) > 0
trigger3 = stateno = 400 || stateno = 410 || stateno = 415
trigger3 = movecontact || var(7) > 0
value = 420

[State -1,空中弱]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "a"
triggerall = statetype = A
triggerall = var(15) >= 15
trigger1 = ctrl = 1 || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610 || stateno = 616
trigger2 = movecontact || var(7) > 0
trigger3 = StateNo = 600 && !MoveContact && AnimElemTime(7) > 0
value = 600

[State -1,空中中]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "b" && command != "holdfwd"
triggerall = statetype = A
triggerall = var(15) >= 40
trigger1 = ctrl = 1 || var(1) >= 100
trigger2 = stateno = 600 || stateno = 616
trigger2 = movecontact || var(7) > 0
trigger3 = StateNo = 600 && !MoveContact && AnimElemTime(7) > 0
value = 610

[State -1,空中前中]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "b" && command = "holdfwd"
triggerall = var(15) >= 65
triggerall = statetype = A
trigger1 = ctrl || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610
trigger2 = movecontact || var(7) > 0
trigger3 = StateNo = 600 && !MoveContact && AnimElemTime(7) > 0
value = 616

[State -1,空中強]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "c"
triggerall = command != "holddown" && command != "holdfwd"
triggerall = var(15) >= 65
triggerall = statetype = A
trigger1 = ctrl || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610 || stateno = 616
trigger2 = movecontact || var(7) > 0
trigger3 = StateNo = 600 && !MoveContact && AnimElemTime(7) > 0
value = 625

[State -1,空中前強]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "c"
triggerall = command != "holddown" && command = "holdfwd"
triggerall = var(15) >= 65
triggerall = statetype = A
trigger1 = ctrl || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610 || stateno = 616
trigger2 = movecontact || var(7) > 0
trigger3 = StateNo = 600 && !MoveContact && AnimElemTime(7) > 0
value = 626

[State -1,空中下強]
type = Changestate
;triggerall = var(59) = 0
triggerall = command = "c"
triggerall = command = "holddown"
triggerall = var(15) >= 65
triggerall = statetype = A
trigger1 = ctrl || var(1) >= 100
trigger2 = stateno = 600 || stateno = 610 || stateno = 616
trigger2 = movecontact || var(7) > 0
trigger3 = StateNo = 600 && !MoveContact && AnimElemTime(7) > 0
value = 620
;===========================================================================
[State -1,挑発]
type = ChangeState
triggerall = command = "start"
triggerall = statetype != A
trigger1 = ctrl || stateno = [100,101]
value = 195
;===========================================================================
